[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: New gnulib wrappers with glibc 2.21.

From: Pádraig Brady
Subject: Re: New gnulib wrappers with glibc 2.21.
Date: Sat, 21 Feb 2015 02:57:38 +0000
User-agent: Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Thunderbird/31.4.0

On 21/02/15 02:17, Paul Eggert wrote:
> Pádraig Brady wrote:
>> Invalid values no longer crash, though they may generate surprising results.
> That should be good enough for gnulib, so I installed the attached gnulib 
> patch 
> (compressed, since it's long and boring).  This should fix the isnan* 
> failures 
> that the gnulib tests report for glibc; these failures were discussed in 
> <https://sourceware.org/ml/libc-alpha/2015-02/msg00207.html>.

For my reference, this probably means I can revert the configure.ac
part of http://git.sv.gnu.org/gitweb/?p=coreutils.git;a=commitdiff;h=f57bfbb23
on the next update in coreutils to the latest gnulib.

The patch looks good from a quick scan.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]